@charset "utf-8";
body{ min-width:1052px;}
.shijiuda-mian20171029 { min-width:1052px;}
.xy_top { padding-top: 25px;}
.xy { background:#f6f6f6;border:5px solid #dedede; padding:31px; }
.xy p { line-height: 48px; font-size: 24px; color:#341c03}


.focusPlayBox,.focusBox,.centralSpiritBox{width: 1000px;margin: auto;padding-top: 20px;}
.focusBox{margin-bottom: 10px;height: 450px;overflow:hidden;}
.jdTitle{background: url(19d_07.png) no-repeat center center;height: 52px;}
.jdTitle .more{width: 25px;height: 25px;display: inline-block;margin-left: 98%;margin-top: 10px;}
.focusPlayBox h4{font-size: 34px;line-height: 32px;color: #a30b0b;text-align: center;margin: 40px 0px;}

.lunbo,.slideBox,.slideBox .bd ul{width: 533px;height: 450px;}
.slideBox .bd ul {overflow:hidden;}
.slideBox .hd{margin:20px 0 0 248px;}
.slideBox .hd ul li{ cursor: pointer;width: 8px;height: 8px;background: url(ggkf20180526_slidernor.jpg) no-repeat;float: left;margin-right: 10px;color: #d7d1d1;font-size: 14px;text-align: center;line-height: 8px;} 
.slideBox .hd ul li.on{background: url(ggkf20180526_slideron.jpg) no-repeat;; color: #ff2f30; } 
.slideBox .bd { height:380px; overflow:hidden;}
.slideBox .bd img{width: 533px;height: 334px;}
.slideBox .bd p{font-size: 16px;line-height: 46px;height: 46px;background:#000;color: white;text-align: center;}
.slideBox .bd a{ text-decoration: none;}

.listBox{float: right;width: 425px; margin-top: -2px;}
.listBox .hd { background:url(mksdc20180425_tit_bg.jpg) repeat-x left bottom;  overflow:hidden}
.listBox .hd span { border-bottom:8px solid #920000; font-size: 33px; line-height: 72px;  display: inline-block; font-weight:bold;font-family: "瀹嬩綋";}
.listBox li{padding:20px 0;vertical-align: middle; background:url(ggkf20180526_point2.jpg) no-repeat left 34px; padding-left:30px; } 
.listBox li a{font-size:22px;color:#1d2123;text-decoration: none;}
.listBox li a:hover{ color:#934400;}
.listBox li .titBox{font-size: 22px;padding: 0px;line-height:150%;}

.BoxTit {}
.BoxTit h2 {font-weight:bold;  text-align:center;background:url(ggkf20180526_t_bg.jpg) repeat-x;}
.BoxTit h2 a{ color:#972122;}
.BoxTit h3 {font-weight:bold;background:url(ggkf20180526_t_2bg.jpg) repeat-x top; margin-top:10px;}
.BoxTit h3 a{ color:#972122;}
.BoxTit h4 a{ color:#972122;}

.BoxTitHigh { padding:20px 0 3px;background:url(mksdc20180425_tit_bg.jpg) repeat-x left bottom;  }


.BoxTit span a{ color:#972122;}

.BoxTit span { margin-top:38px;background:url(ggkf20180526_t_6bg.jpg) repeat-x; display:block; height:38px; padding-left:94px;}

.BoxTit i { color:#997f7f; font-size:30px;font-style:normal;padding:0 10px;  }
.BoxTit h4.tab-tit {color:#997f7f;}
.BoxTit h4.tab-tit a{color:#997f7f;}
.tab-box { height:479px; overflow:hidden;}
.BoxTit h4.active { color:#972122;}
.BoxTit h4.active a{ color:#972122;}
.TC { text-align:center;}
.BoxTit h4{ width:473px;}

.listLx{ background:url(ggkf20180526_wrbg.jpg) repeat-x;height:396px; margin:20px 0 60px 0;}
.listLx .picture { text-align:center; margin-top:21px;}
.listLx i { display:none;}
.listLx ul { width:1180px;}
.listLx li { float:left; width:182px; margin-right:23px;}
.listLx p { font-size:15px; line-height:30px;color:#525252; padding:20px 25px;font-weight:bold;margin-top: 50px;}
.listLx a {color:#525252;}

.listBoxOne { }
.listBoxTwol { width:48%; float:left; margin-right:4%  }
.listBoxTwo { width:48%; float:left;  }
.listBoxAll ul{ padding:29px 0;}
.listBoxAll li{  background:url(ggkf20180526_point3.jpg) no-repeat 9px 22px; color:#1d2123; font-size:18px; text-indent:30px;line-height:45px;}
.listBoxAll li.fl {width:50%; float:left;}
.listBoxAll p { text-align: justify;text-indent:0px; line-height:26px; color:#575757; padding:10px 30px 24px 10px;height: 82px; overflow:hidden; display:block; font-size:14px; font-family:Arial, "瀹嬩綋"}
.listBoxAll a.b { font-size:20px;}

.ad { padding:10px 0 10px 0;}

.XueZYJ { padding-top:42px; width:1004px; overflow:hidden}
.XueZYJ li { width:500px; padding-bottom:42px; height:137px; clear:both;}
.XueZYJ .picture { margin-left:25px; float:left;}
.XueZYJ h4{ margin:0 20px 0 209px; font-size:21px; font-weight:normal; line-height:120%; height:70px; overflow:hidden;}
.XueZYJ p{ margin:8px 21px 0 209px; font-size:15px;line-height:160%; }

.listBoxty li {
    background: url(ggkf20180526_point3.jpg) no-repeat 9px 22px;
    color: #1d2123;
    font-size: 18px;
    text-indent: 30px;
    line-height: 45px;
}

.h5show {width:1010px;}
.h5show li{ float:left;width:33%;}
.h5show div { width:260px; margin:47px auto 10px auto;}
.h5show li p { display:block; background:#eaeaea; font-size:15px; padding:6px; height:48px}

.link {
padding: 10px;
border: 1px solid #DDD;
width:973px;
line-height: 200%;
margin: 10px auto;}
.link span {
    color: #3171b9;
    font-family: "寰蒋闆呴粦", Arial;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
}
.link a { font-size: 14px;
margin-right: 12px;}

.jianzhi {color:#494644; font-size:18px; text-align:center; padding:40px 0 15px 0;}
.jianzhi i{ display:inline-block ;width:8px; height:8px; background:#530805; overflow:hidden; margin:0 10px 3px 10px;} 

.xuanyother {}
.xuanyother .xuany { position:relative;  float:left; width:478px; border:1px solid #bcbcbc; margin:30px 10px 10px 10px; padding-top:20px; height:289px;}
.xuanyother .xuany span {position: absolute; font-family: "瀹嬩綋";font-weight:bold;top:-49px; color:#972122; font-size: 26px; line-height: 72px;  display: inline-block; margin:0 0 0 10px; background:#fff; padding:0 10px}
.xuanyother .xuany span a{color:#972122;}
.xuanyother .xuany .gs{ width: 440px;margin: 0 auto;}
.xuanyother .xuany .gs li {background:#f5f5f5; float:left; width:200px; margin:10px;
   height:258px;
    border-top: 7px solid #ff8400;
    padding: 15px 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.xuanyother .xuany .gs li h5{ font-weight:normal; display: block;
    height: 56px;
    line-height: 28px;
    font-size: 20px;
    overflow: hidden;
    margin-bottom: 20px;
} 
.xuanyother .xuany .gs li p{ padding:0 0 10px 0;font-family: "瀹嬩綋";
    font-size: 14px;
    line-height: 1.8;
}
.xuanyother .xuany .gs li p a{color:#f6990d}
.xuanyother .xuany .wb { width: 420px;margin: 0 auto;}
.xuanyother .xuany .wb li { padding: 15px 15px;float: left;width: 180px;margin:10px 0;text-align: center;}
.xuanyother .xuany .wb li h5 {font-size:15px; font-weight:normal; padding:7px 0;}

.video{
	margin:40px auto 5px;
	width:1000px;
	height:375px;
	overflow:hidden;
}
#zzsc{width:1000px;}
.video-tit {font-size: 17px;
width: 100%;
line-height: 28px;
height: 43px;
margin-top: -31px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
background: rgba(255, 255, 255, 0.5);
text-indent: 10px;
display: inline-block;
}
.video-tit a { display:inline-block;}
.mb-slider,
.mb-scroll {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	position: relative;
	left: 0;
	top: 0
}
#zzsc >li{width:500px;float:left;position:relative;}

.mb-controls a{
	font-size:0;
	display:none;
}
.video-icon{
	width:63px;
	height:63px;
	display:block;
	position:absolute;
	right:20px;
	bottom:46px;
	background:url(bwcx_video-icon.png) 0 0 no-repeat;
}
.mb-slider .mb-panel {
	margin-top: 100px;
	display: block;
	cursor: pointer;
	float: left;
	list-style: none;
	overflow:hidden;
	height:160px;
}
.mb-inside a { width: 100%;}
.mb-inside img{width:100%;}

/*.mb-inside img{width:100%; height:150px;}
.mb-slider .current img{ width:500px; height:375px;}*/
.mb-slider .current {height:375px;}

.tab-cont{
	padding:57px 0px 40px;
}
.tab-cont .tab-item{
	display:block;
	width:295px;
	float:left;
	border-radius:8px 8px 0 0;
}
.tab-cont .tab-item.mr65{
	padding: 0 19px;
}
.tab-cont .tab-item em{
	display:block;
	width:295px;
	height:333px;
	overflow:hidden;
}
.tab-cont .tab-item img{
	display:block;
	width:295px;
	height:333px;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
	
	border-radius: 7px 7px 0 0; 
}
.tab-cont .tab-item:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
	border-radius: 7px 7px 0 0; 
}
.tab-cont .tab-item .mes-tit{
	 color:#954300;
	display:block;
	height:40px;
	line-height:20px;
	font-size:17px;
padding: 10px 15px;
background: #eaeaea;
}

.mp { overflow:hidden;}
.mp ul  { width:1200px; padding:47px 0 0 20px}
.mp li {border-top: 7px solid #ff8400; background:#f5f5f5; float:left; margin-right:45px; width:202px; overflow:hidden}
.mp li img { width:202px; height:189px}
.mp p { padding:14px 10px 30px 10px;}

.wd {width:478px;padding-top:20px; overflow:hidden; }
.wdpic { margin-top:20px; width:522px; height:489px; overflow:hidden; background:url(mksdc20180425_wd.jpg) no-repeat;}
.wdpic ul {width: 490px;margin: 0 auto;}
.wdpic li { overflow:hidden;font-family:"妤蜂綋";margin-top:37px; position:relative;font-size:14px;  width:500px; height:163px;}
.wdpic .q {position: absolute;left: 211px;line-height: 21px;padding-top: 8px;}
.wdpic .a { position: absolute;left: 135px;top: 60px;line-height: 31px;width: 277px;text-indent: 48px;text-align: justify;}

.wdpic .q1 {margin: 0 10px 0; overflow:hidden;}
.wdpic .q1 .picture {float:left; width:100px; height:100px; overflow:hidden; margin-right:10px;}
.wdpic .q1 .picture img{width:100px; height:100px;}
.wdpic .q1 a { display:inline-block; width:359px; height:42px; overflow:hidden;}
.wdpic .q1 span {display:inline-block; height:42px; float:left;  }
.wdpic .q1 span.name {max-width:112px;}
.wdpic .q1 span.question {max-width:247px;}
.wdpic span.name {color:#1c729d; }
.wdpic .a1 {margin: -40px 0 0;height:95px;float:right; padding-right:100px; background:url(mksdc20180425_wd_item_bg.jpg) no-repeat bottom right; line-height: 17px;width: 232px;text-align: justify; }


.wd  li {background: url(mksdc20180425_point4.jpg) no-repeat left; line-height:67px; font-size:20px; text-indent:25px;
}
.wdpiccontainer { width:500px; margin:10px auto 0 auto;height: 416px;overflow: hidden;}
#autoscroll2 {
    overflow: hidden;
    position: relative;
}
#autoscroll2 ul{
    position: absolute;
}


.gdft_box { position: relative; width:1000px; margin:28px auto 20px auto; }
.gdft_box .swiper-container { width: 914px; color: #fff; text-align: center; height: 182px;
overflow: hidden;}
.gdft_box .pagination { position: absolute; z-index: 20; left: 10px; bottom: 10px; }
.gdft_box .swiper-pagination-switch { display: inline-block; width: 8px; height: 8px; border-radius: 8px; background: #222; margin-right: 5px; opacity: 0.8; border: 1px solid #fff; cursor: pointer; }
.gdft_box .swiper-visible-switch { background: #aaa; }
.gdft_box .swiper-active-switch { background: #fff; }
.gdft_box .arrow-left { cursor:pointer;background: url(ggkf20180526_arrow_left.jpg) no-repeat left top; position: absolute; left: 0px; top: 40px; width: 28px; height:51px; z-index: 2 }
.gdft_box .arrow-right { cursor:pointer; background: url(ggkf20180526_arrow_right.jpg) no-repeat left bottom; position: absolute; right: 0px; top: 40px; width: 28px; height:51px; z-index: 2 }
.gdft_box .sjft_con { width: 284px; position: relative; margin: 0 auto; }
.gdft_box .sjft_con .img { width: 284px; height: 162px; display: block; }
.gdft_box .sjft_con .img img { width: 284px; height: 162px; display: block; }
.gdft_box .sjft_con .text {width: 284px; height: 20px;z-index: 14; background:#c8c8c8;line-height: 20px; text-align: center;  font-size: 14px; }
.gdft_box .sjft_con .text p { }

.gdft_box .sjft_con .bg { width: 284px; height: 69px; position: absolute; background: url(http://www.newsimg.cn/gangao/zt/qzhkhg20/img/gdft_bj.png) repeat-x; bottom: 0px; left: 0; z-index: 13; }
.gdft_box .tit { width: 300px; height: 120px; background:#eee; font-size: 18px; color: #333; margin: 0 auto; margin-top: 4px; text-align: left; padding:10px 0; }
.gdft_box .tit li{ height:28px; line-height:28px; font-size:16px; overflow:hidden; position: relative; width:94%; margin:0 auto; }
.gdft_box .tit li i{    
    width: 4px;
    height: 4px;
    display: inline-block;
    background: #e80000;
    border-radius: 2px;
    position: absolute;
    top: 14px;}
.gdft_box .tit li h3 {
    font-size: 16px;
    line-height: 28px;
    height: 28px;
    display: inline-block;
    margin-left:10px;
}

.fzcj { padding-bottom:30px;}
.fzcj .hd { background:url(ggkf20180526_146_06.jpg) repeat-x; height:50px; width:100%;}
.fzcj .hd li {float:left; color:#bebebe;margin-right:25px;}
.fzcj .hd li a{ color:#bebebe;padding:0 7px;}
.fzcj .hd li span {font-size:29px;display:inline-block; line-height:50px; }

.fzcj .hd li.on { background:#ff1818 url(ggkf20180526_146_03.jpg) no-repeat; color:#bebebe;}
.fzcj .hd li.on span { background:url(ggkf20180526_146_04.jpg) no-repeat right; color:#fff; }
.fzcj .hd li.on a{color:#fff;}
.fzcj .bd { padding-top:30px;height: 225px;
overflow: hidden;}
.fzcj .bd img { margin:10px 0 0 20px; float:left;}
.fzcj .bd .listBoxty { margin-left:476px;}
.fzcj .first { font-weight:bold; font-size:24px;}

#tab-box {height:588px;}

.tagboxpic { float:left; margin:20px 0 0 9px;}
#tagbox{position:relative;margin:0;width:517px;height:308px; }
#tagbox a{position:absolute;padding:3px 6px;font-family:Microsoft YaHei;color:#a9a194;TOP:0px;font-weight:bold;text-decoration:none;left:0px}
#tagbox a:hover{border:#eee 1px solid;background:#f2f2f2;}
#tagbox .blue{color:#6daed8}
#tagbox .red{color:#fd0100}
#tagbox .yellow{color:#e58701}
#tagbox .green { color:#63a47a;}
#tagbox .oragen { color:#fc6200}
#tagbox .dark { color:#2f1e04}

.tagbox {width:517px;height:349px; margin:20px auto 0px 450px; overflow:hidden;}